libfluidsynth1

Library for Fluidsynth

This package contains the shared library for Fluidsynth.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Leap 15.3

openSUSE Leap 15.2

openSUSE Backports for SLE 12 SP2

SUSE SLE-15-SP1

Debian 11

1641311715.015c6af5

Debian 10

1641311715.015c6af5

Debian 9.0

Ubuntu 21.10

1641311715.015c6af5

Ubuntu 21.04

1641311715.015c6af5

Ubuntu 20.10

1641311715.015c6af5

Ubuntu 20.04

1641311715.015c6af5

Ubuntu 16.04

Ubuntu 14.04

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。